/* --- RESPONSIVE --- */
@media (max-width: 767px) {}

@media (max-width: 768px) {
  .sol-title {
    font-size: 40px;
  }

  .stat-col {
    margin-bottom: 30px;
  }
  .inn-hero-title {
    font-size: 30px;
  }
  .inn-hero-wrap .container {
    padding: 300px 20px 50px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .hero-title {
    font-size: 40px;
  }

  .stat-col {
    font-size: 33px;
  }

  .info-grid {
    display: block;
  }

  .stat-col {
    margin-bottom: 30px;
  }
  .about-sec-2 .abt2-title {
    font-size: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

@media (min-width: 820px) and (max-width: 1180px) {
  .info-grid {
    display: block;
  }
  .hero-title {
    font-size: 40px;
  }
    .sol-title {
    font-size: 33px;
  }
  .inn-hero-title {
    font-size: 45px;
  }
}

@media (min-width: 1279px) and (max-width: 1367px) {}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .stat-label {
    font-size: 18px;
}
.stats-section {
    padding: 40px 0;
}
}